.table-list {
  background: var(--tui-base-01);
  width: 100%;
  border-radius: var(--tui-radius-s);
  font-size: 1rem;

  thead {
    border-bottom: solid 1px var(--tui-base-03);

    tr {
      th {
        padding: var(--tui-padding-l);
        text-transform: uppercase;
      }
    }
  }

  tbody {
    tr {
      td {
        padding: var(--tui-padding-l);

        p {
          padding: 0;
          margin: 0;
          display: flex;
          flex-direction: column;
        }
      }
    }
  }
}
